﻿table.timetable tr.banner 
{
   background-color: #B0B362;
   color: #FFF;
}

/*table.timetable tr th 
{
   background-color: #F8D3CB;
   
}*/

table.timetable tr td.stop 
{
   border-top: 1px solid #F5F6EC;
   background-color: #F5F6EC;
}

table.timetable tr td.keyStop 
{
   border-top: 1px solid #B0B352;
   background-color: #B0B352;
}

table.timetable tr td.morning
{
   background-color: #F5F6EC;   
}

table.timetable tr td.afternoon
{
   background-color: #E0E0C1;   
}

table.timetable tr td.evening
{
   background-color: #D7A0C8;   
}

table.timetable tr td.AM
{
   background-color: #E0E0C1;
   color: #B0B362;   
}

table.timetable tr td.PM
{
   background-color: #B0B362;
   color: #FFF;   
}

table.timetable tr td.ArriveDepart 
{
   background-color: #B0B362;
}           
.stopsBG
{
   background-color: #B0B362 !important;
}
